<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_policy_action">
    <sys_ui_policy_action action="DELETE">
        <cleared>false</cleared>
        <disabled>ignore</disabled>
        <field>active</field>
        <mandatory>ignore</mandatory>
        <sys_class_name>sys_ui_policy_action</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:38:37</sys_created_on>
        <sys_id>c2983ed72f470110f98855f62799b6c5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>active</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_ui_policy_action_c2983ed72f470110f98855f62799b6c5</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:38:37</sys_updated_on>
        <table>x_811737_railright_works_task</table>
        <ui_policy display_value="State= rejected --&gt; active=false">76e732d72f470110f98855f62799b617</ui_policy>
        <visible>ignore</visible>
    </sys_ui_policy_action>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sys_ui_policy_action_c2983ed72f470110f98855f62799b6c5</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_policy_action"><sys_ui_policy_action action="INSERT_OR_UPDATE"><cleared>false</cleared><disabled>ignore</disabled><field>active</field><mandatory>ignore</mandatory><sys_class_name>sys_ui_policy_action</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-29 14:38:37</sys_created_on><sys_id>c2983ed72f470110f98855f62799b6c5</sys_id><sys_mod_count>0</sys_mod_count><sys_name>active</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sys_ui_policy_action_c2983ed72f470110f98855f62799b6c5</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-29 14:38:37</sys_updated_on><table>x_811737_railright_works_task</table><ui_policy display_value="State= rejected --&gt; active=false">76e732d72f470110f98855f62799b617</ui_policy><visible>ignore</visible></sys_ui_policy_action></record_update>]]></payload>
        <payload_hash>1910170728</payload_hash>
        <record_name>active</record_name>
        <reverted_from/>
        <source>5f64ad8f2fc30110f98855f62799b61d</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:38:37</sys_created_on>
        <sys_id>5cb8bed72f470110f98855f62799b646</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18075c26ada0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:38:37</sys_updated_on>
        <type>UI Policy Action</type>
        <update_guid>94b8bed74b470110f24a4aa3b5686446</update_guid>
        <update_guid_history>94b8bed74b470110f24a4aa3b5686446:1910170728</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete/>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:41:12</sys_created_on>
        <sys_db_object display_value="" name="sys_ui_policy_action">sys_ui_policy_action</sys_db_object>
        <sys_id>496a10ebe9954025a8377c2697178fe9</sys_id>
        <sys_metadata>c2983ed72f470110f98855f62799b6c5</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>active</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sys_ui_policy_action_c2983ed72f470110f98855f62799b6c5</sys_update_name>
        <sys_update_version display_value="sys_ui_policy_action_c2983ed72f470110f98855f62799b6c5">5cb8bed72f470110f98855f62799b646</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:41:12</sys_updated_on>
    </sys_metadata_delete>
</record_update>
